/* CSS Document */

body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
}

.header_subtitle {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #000000;
}
.post_text {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #000000;
}

.forum_title {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color: #FFFFFF;
}

.subforum_title {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #000000;
}

.beta_title {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #747474;
}

a.subforum_title {
   text-decoration:underline;
}

a.subforum_title:hover {
   text-decoration:underline;
   color:#999999;
}

.subforum_desc {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color: #747474;
}

a.subforum_desc {
	color: #747474;
	text-decoration: none;
}

a.subforum_desc:hover {
	color: #b1b0b0;
	text-decoration: none;
}

.heading {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #5780bf;
}

.response {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #5780bf;
}


.thanks_message {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #b11600;
}

.topic_heading {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #000000;
}

.topic_text {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #000000;
}


.reply_text {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color: #000000;
}

a.reply_text {
   text-decoration:underline;
}

a.reply_text:hover {
   text-decoration:underline;
   color:#999999;
}

.cubaism_foot {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	color: #b7b7b7;
}

.restart {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color: #747474;
}

.first_one {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color: #747474;
}

a.hotel_link {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration:underline;
	color: #b7b7b7;
}

a.hotel_link:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:normal;
	text-decoration:underline;
	color: #000000;
}

.breadcrumb {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color: #3d6aaf;
}

a.breadcrumb {
	text-decoration:underline;
	color: #3d6aaf;
}

a.breadcrumb:hover {
	text-decoration:underline;
	color: #8ab6fa;
}